Subject: [Shop-talk] stupid cell phone question

From: Dave C <[email-masked]>
Date: Sun, 25 Aug 2013 12:20:04 -0700

I have relatively modest cell phone needs.  I use a cheap (free) 
Tracfone and buy more minutes once a year.  It works for what I need but 
doesn't work in Canada, at least, not reliably.  Since I live in WA I go 
to Canada occasionally, usually on my motorcycle, and cell phone 
coverage is kind of a nice thing to have.

Could I buy a cheap, unlocked GSM phone on Amazon, like this one, for 
example,

> http://www.amazon.com/BLU-T190i-RD-Unlocked-Quad-Band-Bluetooth/dp/B00AA6WTOO/ref=sr_1_8?ie=UTF8&qid=1377457163&sr=8-8&keywords=unlocked+gsm+phone

put the SIM card from my Tracfone in it, and then buy a prepaid SIM card 
in Canada?  If yes, do the phone number and  minutes I have accumulated 
on my US Tracfone reside on the sim card, and will the phone number and 
minutes just transfer on to the new phone?
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive